@0 = ~Cheater! Cheater! Überall nur Cheater!~
@1 = ~Halt die Klappe, Cheater!~
@2 = ~... Ahh, Klappe zu! Cheater! Überall nur Cheater!~
@3 = ~Ahh... diese Cheater... würden ein faires Spiel nicht erkennen, selbst wenn es sie in den Arsch beißen würde!~
@4 = ~Cheater... Cheater... allesamt sind Cheater!~
@5 = ~Willst du mir etwa drohen, du, du... Cheater!~
@6 = ~Du hast mich schon richtig verstanden! Ich werde dieses Cheaten nicht zulassen!!~
